{
    "tabWidth": 2,
    "useTabs": false,
    "no-plusplus": false,
    "no-param-reassign": false,
    "trailingComma": "none",
    "singleQuote": true,
    "arrowParens": "always",
    "bracketSpacing": true,
    "jsxBracketSameLine": true,
    "endOfLine": "auto",
    "quoteProps": "consistent"
}